#Fibaro Double Switch communicating with RaZberry connected to Raspberry Pi, controlled by Z-Way using Z-Way-MQTT plugin.

#Fibaro Double Switch - https://www.fibaro.com/se/products/switches/
#Razberry Z-Way - https://z-wave.me/z-way/
#MQTT plugin - https://github.com/Edubits/Zway-MQTT

platform: mqtt
name: "Outdoor Backside Lights"
state_topic: "Fredriksberg/Outdoor/Backdoor/Lights/Switch"
command_topic: "Fredriksberg/Outdoor/Backdoor/Lights/Switch/Set"
payload_on: "on"
payload_off: "off"
optimistic: false
